Temp Projects - Tasks #10340

Run query in Euro.
04/26/2023 04:51 PM - Shad A M

Status: Closed Start date: 04/26/2023
Priority: Normal Due date:

Assignee: Shad AM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Admins,

Please run the below query in Euro live DB:

update hr_movement set validfrom="2023-03-01 00:00:00' where hr_process_id=1010036; update hr_movement set
validto="2023-03-31 00:00:00' where hr_process_id=1010036;

History

#1 - 04/26/2023 04:52 PM - Sharil Ali

- Assignee changed from System Admins Team to Noufal K

Noufal

Can we go ahead?

#2 - 04/26/2023 05:14 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

go ahead.

#3 - 04/26/2023 05:34 PM - Sharil Ali

- Assignee changed from System Admins Team to Amal P
Amal

Please do the needful.

#4 - 04/26/2023 05:37 PM - Amal P

- Status changed from New to In Progress

noted

#5 - 04/26/2023 05:38 PM - Amal P
- Status changed from In Progress to Resolved

- Assignee changed from Amal P to Shad A M

euro=# update hr_movement set validfrom='2023-03-01 00:00:00' where hr_process_id=1010036; update hr_movement set validto="2023-03-31
00:00:00' where hr_process_id=1010036;

UPDATE 75

UPDATE 75

#6 - 04/26/2023 05:43 PM - Shad AM
- Status changed from Resolved to In Progress

- Assignee changed from Shad A M to System Admins Team

Please run the below query as well;
INSERT INTO adempiere.hr_movement(

ismanual, hr_concept_category_id, hr_process_id, ¢c_bpartner_id, hr_concept_id, columntype, created, createdby, description, hr_department_id,
hr_job_id, hr_movement_id, isactive, isprinted, processed, qty, servicedate, textmsg, updated, updatedby, validfrom, ad_client_id, validto, ad_org_id,
ad_rule_id, amount, c_activity_id, c_campaign_id, ad_orgtrx_id, c_projectphase_id, c_projecttask_id, c_project_id, user1_id, user2_id,
pp_cost_collector_id, c_bp_group_id, ¢_bp_bankaccount_id, accountsign, isarrear, c_invoiceline_id, isinvoiced, hr_attribute_id)

VALUES
('N',1010002,1010038,1011169,1010004,'A’,now(),1000912,NULL,1010004,1010000,nextid(53121,'N"),"Y","Y","Y",0,NULL,NULL,now(),1000912,'2023-
03-01 00:00:00',1000000,'2023-03-31
00:00:00',1000000,NULL,0.0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000000,1010001,'D','N',NULL,NULL,NULL);

INSERT INTO adempiere.hr_movement(

ismanual, hr_concept_category_id, hr_process_id, c_bpartner_id, hr_concept_id, columntype, created, createdby, description, hr_department_id,
hr_job_id, hr_movement_id, isactive, isprinted, processed, qty, servicedate, textmsg, updated, updatedby, validfrom, ad_client_id, validto, ad_org_id,
ad_rule_id, amount, c_activity_id, c_campaign_id, ad_orgtrx_id, c_projectphase_id, c_projecttask_id, c_project_id, user1_id, user2_id,
pp_cost_collector_id, ¢_bp_group_id, c_bp_bankaccount_id, accountsign, isarrear, c_invoiceline_id, isinvoiced, hr_attribute_id)

VALUES
('N',1010003,1010038,1011169,1010020,'A’,now(),1000912,NULL,1010004,1010000,nextid(53121,'N"),"Y","Y","Y",0,NULL,NULL,'2023-04-05
09:17:45',1000912,'2023-03-01 00:00:00',1000000,'2023-03-31
00:00:00',7000000,NULL,0.0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1000000,1010001,'C','N',NULL,NULL,NULL)

#7 - 04/26/2023 05:44 PM - Noufal K
pls go ahead.

#8 - 04/26/2023 05:52 PM - Amal P
- Assignee changed from System Admins Team to Shad A M

o/p

INSERT 0 1
INSERT 0 1

#9 - 05/02/2023 02:01 PM - Shad A M

- Status changed from In Progress to Closed

#10 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
